

// Group: category_1
IDS_CATEGORY_APPLICATION_COMMAND	= "Application";
IDS_CATEGORY_GLOBAL	= "Global";
IDS_CATEGORY_GLOBAL_COMMAND	= "Command";
IDS_CATEGORY_SCENE_MANAGER_COMMAND	= "Scene Manager";
IDS_CATEGORY_LIBRARY_COMMAND	= "Library";
IDS_CATEGORY_PEN_COMMAND	= "Pen";
IDS_CATEGORY_COLOR_COMMAND	= "Color/Palette";
IDS_CATEGORY_GLOBAL_FILE_MENU	= "File Menu";
IDS_CATEGORY_GLOBAL_EDIT_MENU	= "Edit Menu";
IDS_CATEGORY_GLOBAL_HELP_MENU	= "Help Menu";
IDS_CATEGORY_GLOBAL_WINDOW_MENU	= "Window Menu";
IDS_CATEGORY_GLOBAL_TOOL_MENU	= "Tools Menu";
IDS_CATEGORY_GLOBAL_VIEW_MENU	= "View Menu";
IDS_CATEGORY_GLOBAL_PLAY_MENU	= "Play Menu";
IDS_CATEGORY_GLOBAL_ELEMENT_MENU	= "Element Menu";
IDS_TB_TEMPLATE_BROWSER	= "Template Browser";
IDS_CATEGORY_SCENE_PLANNING	= "Sceneplanning";
IDS_CATEGORY_SCENE_PLANNING_COMMAND	= "Command";
IDS_CATEGORY_SCENE_PLANNING_EDIT_MENU	= "Edit Menu";
IDS_CATEGORY_SCENE_PLANNING_ELEMENT_MENU_TEMP	= "Element Menu";
IDS_CATEGORY_SCENE_PLANNING_HELP_MENU	= "Help Menu";
IDS_CATEGORY_SCENE_PLANNING_WINDOW_MENU	= "Window Menu";
IDS_CATEGORY_SCENE_PLANNING_VIEW_MENU	= "View Menu";
IDS_CATEGORY_SCENE_PLANNING_PLAY_MENU	= "Play Menu";
IDS_CATEGORY_SCENE_PLANNING_ELEMENT_MENU	= "Element Menu";
IDS_CATEGORY_SCENE_PLANNING_TOOL_MENU	= "Tools Menu";
IDS_CATEGORY_DRAWING	= "Drawing";
IDS_CATEGORY_DRAWING_COMMAND	= "Command";
IDS_CATEGORY_DRAWING_EDIT_MENU	= "Edit Menu";
IDS_CATEGORY_DRAWING_HELP_MENU	= "Help Menu";
IDS_CATEGORY_DRAWING_WINDOW_MENU	= "Window Menu";
IDS_CATEGORY_DRAWING_VIEW_MENU	= "View Menu";
IDS_CATEGORY_DRAWING_PLAY_MENU	= "Play Menu";
IDS_CATEGORY_DRAWING_ELEMENT_MENU	= "Element Menu";
IDS_CATEGORY_DRAWING_TOOL_MENU	= "Tools Menu";
IDS_CATEGORY_DRAWING_GRABBER_MENU	= "Grabber Menu";
IDS_CATEGORY_DRAWING_SLT_MENU	= "Static LightTable Menu";
IDS_CATEGORY_OTHER	= "Other";


// Group: category_OKCancel
IDS_BTNOK_TEXT	= "OK";
IDS_BTNCANCEL_TEXT	= "Cancel";
